{
  name: "leafeonite",
  spritenum: 667,
  megaStone: "Leafeon-Mega",
  megaEvolves: ["Leafeon"],
  itemUser: ["Leafeon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}